##
## $Id: Makefile.am,v 1.2 2001-09-27 11:59:45 chris Exp $
##

AUTOMAKE_OPTIONS = foreign 1.4

H_FILES = bsp.h ../../../shared/include/coverhd.h

RTEMS_H_FILES = ttydrv.h

$(PROJECT_INCLUDE):
	$(mkinstalldirs) $@

$(PROJECT_INCLUDE)/rtems:
	$(mkinstalldirs) $@

$(PROJECT_INCLUDE)/bsp.h: bsp.h
	$(INSTALL_DATA) $< $@

$(PROJECT_INCLUDE)/coverhd.h: ../../../shared/include/coverhd.h
	$(INSTALL_DATA) $< $@

$(PROJECT_INCLUDE)/rtems/ttydrv.h: ttydrv.h
	$(INSTALL_DATA) $< $@

TMPINSTALL_FILES += $(PROJECT_INCLUDE) $(PROJECT_INCLUDE)/bsp.h \
    $(PROJECT_INCLUDE)/coverhd.h $(PROJECT_INCLUDE)/rtems \
    $(PROJECT_INCLUDE)/rtems/ttydrv.h

all-local: $(TMPINSTALL_FILES)

EXTRA_DIST = bsp.h ttydrv.h

include $(top_srcdir)/../../../../../../automake/local.am
